Ubuntu Release Management

Transitions → flint (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - libflint-2.5.2 is not in libs or oldlibs
Filter by status: good partial bad unknown
Dependency level 1amd64arm64armhfi386ppc64elriscv64s390x
flint[build logs] (2.6.1-1) [ma:same]
Dependency level 2amd64arm64armhfi386ppc64elriscv64s390x
flint-arb[build logs] (1:2.18.1-1) [ma:same]
Dependency level 3amd64arm64armhfi386ppc64elriscv64s390x
e-antic[build logs] (0.1.5+ds-2) [ma:same]
Dependency level 4amd64arm64armhfi386ppc64elriscv64s390x
normaliz[build logs] (3.8.5+ds-1) [ma:same]
Dependency level 5amd64arm64armhfi386ppc64elriscv64s390x
singular[build logs] (1:4.1.1-p2+ds-4build2) [ma:same]
Dependency level 6amd64arm64armhfi386ppc64elriscv64s390x
polymake[build logs] (4.1-4)
pynac[build logs] (0.7.26-4build2) [ma:same]
Dependency level 7amd64arm64armhfi386ppc64elriscv64s390x
sagemath[build logs] (9.0-4) [ma:same]
Collisions:
  • auto-cython through sagemath
  • libgcc through e-antic, flint, normaliz, polymake, pynac, sagemath, singular